=== debian/changelog ===
kdesupport (4:2.0-20001011-0) unstable; urgency=low
 
  * KDE 2.0 RC2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 11 Oct 2000 05:00:00 -0700
                                                                                

kdesupport (4:2.0-20001005-0) unstable; urgency=low
 
  * More upstream fixes
  * No more libuulib as upstream has removed it from kdesupport
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 05 Oct 2000 15:00:00 -0700
                                                                                

kdesupport (4:2.0-20001002-0) unstable; urgency=low
 
  * KDE 2.0 RC1
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 02 Oct 2000 01:30:00 -0700

kdesupport (4:2.0-20000925-2) unstable; urgency=low

  * More upstream fixes
  * Clean builld on new libc just to be safe

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 26 Sep 2000 17:30:00 -0700

kdesupport (4:2.0-20000925-0) unstable; urgency=low
 
  * More upstream fixes
  * Build-Depends cleanup
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 25 Sep 2000 15:30:00 -0700

kdesupport (4:2.0-20000923-0) unstable; urgency=low
 
  * More upstream fixes 
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 23 Sep 2000 00:30:00 -0700

kdesupport (4:2.0-20000918-0) unstable; urgency=low
 
  * More upstream fixes (-beta5)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Sep 2000 17:30:00 -0700

kdesupport (4:2.0-20000906-0) unstable; urgency=low
 
  * Upstream updates
  * mimelib now GPL'd

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 06 Sep 2000 12:00:00 -0700

kdesupport (4:2.0-20000827-0) unstable; urgency=low
 
  * More upstream cleanup
  * Some package build cleanup as well
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 27 Aug 2000 19:30:00 -0700

kdesupport (4:2.0-20000824-0) unstable; urgency=low
 
  * KDE 2.0 beta 4
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 24 Aug 2000 18:30:00 -0700
                                                                                

kdesupport (4:2.0-20000816-1.0) experimental; urgency=low
 
  * New upstream beta version
  * Removing build instructions for libQwspritefield
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 16 Aug 2000 22:30:00 -0700

kdesupport-cvs (4:2.0-20000521-1.0) experimental; urgency=low
 
  * More CVS updates
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 21 May 2000 02:15:00 -0700

kdesupport-cvs (4:2.0-20000512-1.2) experimental; urgency=low

  * New upstream beta version
  * Turning on debugging

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 12 May 2000 22:00:00 -0700

kdesupport-cvs (4:2.0-20000403-1.0) experimental; urgency=low

  * New upstream CVS pull
  * adding in a --without-audiofile since libaudiofile is already a 
    Debian package

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 03 Apr 2000 06:00:00 -0700

kdesupport-cvs (4:2.0-20000308-1.0) experimental; urgency=low
 
  * New upstream CVS pull
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 08 Mar 2000 22:00:00 -0700

kdesupport-cvs (4:2.0-20000306-1.0) experimental; urgency=low
 
  * New upstream CVS pull
  * Build on new qt beta2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 06 Mar 2000 03:00:00 -0700

kdesupport-cvs (4:2.0-20000302-1.0) experimental; urgency=low
 
  * New upstream CVS version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 02 Mar 2000 22:00:00 -0700

kdesupport-cvs (4:2.0-20000229-1.0) experimental; urgency=low

  * New upstream CVS version
  * Adding in build-depends

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 29 Feb 2000 22:00:00 -0700

kdesupport-cvs (4:2.0-20000223-1.0) experimental; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 23 Feb 2000 18:00:42 -0700

kdesupport-cvs (4:2.0-19991201-1.0) experimental; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 01 Dec 1999 03:00:42 -0400

kdesupport-cvs (4:2.0-19991020-1.0) experimental; urgency=low

  * New upstream CVS version
  * QwSpriteField updates and js removal

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 20 Oct 1999 06:30:42 -0400

kdesupport-cvs (4:2.0-19991007-0.2) experimental; urgency=low
 
  * Adding in missing odbc libraries

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 07 Oct 1999 13:30:42 -0400

kdesupport-cvs (4:2.0-19991007-0.1) experimental; urgency=low

  * Building individual packages for each libarary to follow policy

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 07 Oct 1999 06:30:42 -0400

kdesupport-cvs (4:2.0-19990920-1) experimental; urgency=low

  * new CVS version
  * Whole purpose of this build is to build against new libs.

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 20 Sep 1999 02:00:42 -0400

kdesupport-cvs (4:2.0-19990912-1) experimental; urgency=low

  * new CVS version
  * Cleans up pre/post scripts. Brings them in line with current policy and
    makes it easy to update/modify them in the future.  
  * Cleaning up dependencys a bit more.
  * Migrating to /usr/share/doc

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 12 Sep 1999 14:00:42 -0400

kdesupport-cvs (4:2.0-19990903-1) experimental; urgency=low

  * new CVS version

 -- Stephan Kulow <coolo@kde.org>  Tue, 31 Aug 1999 20:55:42 +0200

kdesupport-cvs (4:2.0-19990822-1) experimental; urgency=low

  * new CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 22 Aug 1999 09:00:27 -0400

kdesupport-cvs (4:2.0-19990626-1) experimental; urgency=low

  * new version 
  * changed the configure options

 -- Stephan Kulow <coolo@kde.org>  Sat, 26 Jun 1999 20:15:27 +0200

kdesupport-cvs (4:2.0-19990601-1) experimental; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 01 Jun 1999 01:00:51 -0400

kdesupport-cvs (4:2.0-19990524-1) experimental; urgency=low

  * migrating out of /opt to /

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 24 May 1999 07:22:51 -0400

kdesupport-cvs (4:2.0-19990314-2) experimental; urgency=low

  * moving changelog


