=== libaps/debian/changelog ===
aps (1:1999.12.02.10.59.0) unstable; urgency=low

  * Automatic build of version 1:1999.12.02.10.59 to be tagged as aps-1_1999_12_02_10_59

 -- Albert den Haan <albertd@corel.ca>  Thu,  2 Dec 1999 11:20:12 -0500

aps (1999.11.27) unstable; urgency=low

  * Initial Release.

 -- Albert den Haan <albertd@corel.ca>  Sat, 27 Nov 1999 17:16:14 -0500

Local variables:
mode: debian-changelog
End:
