=== debian/control ===
Source: kdesupport
Build-Depends: automake, libtool, debhelper, xlib6g-dev | xlibs-dev, libqt2.2-dev, libreadline4-dev, libjpeg62-dev, zlib1g-dev, jade, sgml-base, docbook, docbook-stylesheets
Section: libs
Priority: optional
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
Standards-Version: 3.1.1

Package: libmime1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Conflicts: kdesupport0g, kdesupport1g
Description: mime libraries needed for some KDE applications
 These libraries are used by several KDE applications

Package: libmime-dev
Architecture: any
Section: devel
Depends: xlib6g-dev | xlibs, libc6-dev, libmime1 (=${Source-Version})
Conflicts: kdesupport0g-dev, kdesupport1-dev, kdesupport1-cvs-dev
Description: mime library - development version
 These libraries are used by kde to handle mime types.
