=== libaps/debian/control ===
Source: aps
Section: devel
Priority: optional
Maintainer: Albert den Haan <albertd@corel.ca>
Standards-Version: 2.4.0.0

Package: libaps-dev
Architecture: any
Depends: libaps, libc6-dev
Provides: libaps-dev
Conflicts: libaps-dev
Description: developer tools for the APS Application Print Services library
 The APS library provides print services to applications and printer
 configuration/management tools, hiding the details of the underlying
 low-level printing system.
 .
 This package provides a static link library and developer documentation 

Package: libaps
Architecture: any
Depends: ${shlibs:Depends}
Description: APS Application Print Services library
 The APS library provides print services to applications and printer
 configuration/management tools, hiding the details of the underlying
 low-level printing system.
